﻿
h1.entry-title,
h1.page-title {
    padding-bottom: 20px;
    font-size: 30px;
}


				a, 
				.tm_client strong,
				.postmeta a:hover,
				#sidebar ul li a:hover,
				.blog-post h3.entry-title,
				.sitenav ul li a:hover, 
				.sitenav ul li.current_page_item a, 
				.sitenav ul li:hover a.parent,
				.hright-icon{
					color:#6ab43e;
				}

#logos {
	position: relative;
	float: left;
	left: 30px;
	top: 20px;
	margin-bottom: 20px;
	width: 100px;
	height: 200px;
}


.quote-intro .heading {
    color: #fff;
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 1.2;
    display: block;
}


.quote-intro .subheading {
    color: #fff;
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1.3;
    margin: 0.9rem 0 0.9rem 0;
    display: block;
}


.quote-intro p.signature {
    font-size: 2rem;
    color: #fff;
}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}


.sidebar .widget .seperator{

}



.avia_socialcount .seperator{
display:none;
}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}


.top-products {
  margin-bottom: 50px;
  width: 100%;
}


.top-products .section {
  padding: 0;
}


.top-products-list {
  overflow: hidden;
}




.mh-widget .search-form { background: #e9ecf6; }




.mh-widget-title { font-size: 14px; font-size: 0.875rem; color: #fff; padding: 10px 15px; background: #00aae1; border-bottom: none; }

.mh-widget-title a { color: #fff; }

.mh-widget-col-1 .flex-control-nav, .mh-widget-col-2 .flex-control-nav { top: 15px; right: 10px; }

.mh-widget-col-1 .mh-slider-caption { background: #333f49; }




.mh-widget .tagcloud a { background: #333f49; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #00aae1; }
#header .brand{border-bottom:2px solid #000}


.text-seperator2-align-left .text-seperator2-holder:first-child {
	display: none;
}


.text-seperator2-align-right .text-seperator2-holder:last-child {
	display: none;
}


.text-seperator2-holder {
	height: 1px;
    position: relative;
    flex: 1 1 auto;
    min-width: 10%;
}

.company-header,.news-header,.career-header,.main-sub-header,.privacy-policy-header {position: relative;width: 100%;color: #464646;padding: 2px 20px;font-family: 'Ubuntu', sans-serif;font-size:36px;font-weight: 900;letter-spacing: 2px;}
.no-touchevents .b-cta:hover .b-cta__title{color:rgba(255,255,255,0.9)}
.b-cta__title{font-size:18px;text-transform:uppercase;color:rgba(255,255,255,0.6);letter-spacing:.1em;transition:color .3s;position:relative;padding-top:20px;}
.b-cta__title.b-cta__title{margin:5px 0 15px}
.b-cta__title:before{content:attr(data-label);position:absolute;top:0;left:0;color:rgba(255,255,255,0.2);font-size:12px;font-weight:900;margin-bottom:5px}

.header-useraccount-langs .langs-item-link {
  display: inline-block;
  padding: 8px 20px 13px 20px;
}

.header-useraccount-langs .langs-item-link:hover {
  background: #504D4D;
}

.langs-item-icon-en {
  background-position: 0 0;
}

.langs-item-icon-ru {
  background-position: 0 -18px;
}

.langs-item-icon-de {
  background-position: 0 -36px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-9{width:75%}

.goldmidlf{ float:left; width:27%;}


.no-justify {
  text-align: left;
}
.footer-copyrights{background:#F7F7F7;margin-top:25px;padding:10px;text-align:center;color:#919191;font-size:14px}
.footer-copyrights a{color:#919191}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }


.slideshowtext
{
	color: #4888AB;
	padding: 20px 7px 25px 0;
	font-size: 1.719em;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0;
	margin-left: 30px;
	padding-left: 395px;
	z-index: -9999;
}


.slideshowtext p
{
	color: #565656;
	padding-top: 0.5em;
	padding: 0 0 0 0;
	font-size: 0.5456em;
}


.slideshowtext h2
{
	margin: 0 auto 15px auto;
}


.slideshowtext h2 a
{
	font-size: 1.4em;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
}


.promoline, .strapline, .slideshowtext a
{
	font-family: Arial,Helvetica,Geneva,sans-serif !important;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.w3l-event-img{position:relative;}

.pic1{width: 182px;height: 182px;float:left;margin:2px;border:1px solid #999;text-align:center;padding-top:5px;padding-right:1px;padding-bottom:1px;padding-left:1px;}

.pic1 img{height: 150px;    width: auto;}

.pic1:hover {border:1px solid #666666;}

.pic1,.pic2{width:45%;}

.pic1 img,.pic2 img{ }


div.theme-blank .module {
}


div.theme-blank .module-title {
}


div.theme-blank .module-content {
}
.button__details{font-size:.84375em;font-weight:400}
.button__details--large{font-size:1em}


.label-new {
    position: absolute;
    color: #fff;
    width: 40px;
    height: 40px;
    background-color: #92d64d;
    border-radius: 10rem;
    font-size: 11px;
    font-weight: 700;
    text-align: center;
    padding-top: 12px;
    right: 10%;
    top: 5%;
}

.sub-menu .menu-item-has-children:after { color: #fff }

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.row{margin-left:-15px;margin-right:-15px}


.row.content-padding {
    padding: 125px 0 75px 0;
}


    section.recent-news .row {
        margin-left: 0;
        margin-right: 0;
    }


    section.content-box .row .col-md-5:first-child p:last-child {
        margin-bottom: 30px;
    }


    section.content-box .row .col-md-5 p {
        padding: 0 60px;
    }


    section.content-box .row .col-md-5:first-child p {
        text-align: justify;
        padding-right: 8px;
    }


    section.content-box .row .col-md-5:last-child p {
        text-align: justify;
        padding-left: 8px;
    }




.post_content .text,
#comments_list .comment_details p,
.accordion .ui-accordion-content,
.timetable,
.gallery_item_details_list .details_box p,
.gallery_item_details_list .details_box .list,
.footer_contact_info_row,
.copyright_area,
.copyright_right .scroll_top,
.scrolling_list li,
.scrolling_list li a
{
	color: #C5C5C5;
}


.copyright_area
{
	border-top: 1px solid #515151;
	padding: 15px 0;
	font-size: 11px;
}

.module_row_0 .module_column_0.tb_6970_column.module_column{padding-top:3px; }

.module_row_2 .module_column_0.tb_6970_column.module_column{padding-top:3px; }
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
}

#sliders-container .rev_slider_wrapper {
  -webkit-transform: translateZ(0);
}

.col-full .module-image .image-content {
	padding-top: 2em;
}

.themify_builder .image-6529-6-0-1.module-image .image-content .image-caption{font-size:1.5em; }

.themify_builder .image-6529-6-0-3.module-image .image-content .image-caption{font-size:1.5em; }





.clear:before,
.clear:after,
.site:before,
.site:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-content:before,
.site-content:after,
.nav-links:before,
.nav-links:after,
.comment-navigation:before,
.comment-navigation:after,
.social-navigation ul:before,
.social-navigation ul:after,
.textwidget:before,
.textwidget:after {
	content: "";
	display: table;
}


.clear:after,
.site:after,
.entry-content:after,
.comment-content:after,
.site-content:after,
.nav-links:after,
.comment-navigation:after,
.social-navigation ul:after,
.textwidget:after {
	clear: both;
}


	.site-content {
		display: block;
		float: left;
		margin-left: 29.4118%;
		width: 70.5882%;
	}

nav.main li.show-on-sticky{border-left:none;padding:0;overflow:hidden;width:0}

nav.main li.show-on-sticky a{display:none;background-repeat:no-repeat;height:0;overflow:hidden;vertical-align:bottom;width:0}

nav.main li.show-on-sticky a:after{display:none}

nav.main.is-sticky li.show-on-sticky a{display:inline-block}

        .mm-content p {text-align:left;}

        .mm-content p:nth-child(2) {color:#000}

        .mm-content p:nth-child(3) {color:#444}

        .mm-content img {margin:0 auto;display:inline; margin:10px;}


.logo img {
  max-height: 16px;
}


.logo a {
  color: #232323;
  text-decoration: none;
  font-size: 14px;
}


.logo--footer {
	margin-bottom: 10px;
}

  .logo--footer img {
  	max-height: 16px;
  }

  
  .logo--footer a {
  	padding: 0 100px 0 0; 
  }

  .logo span {
    display: block;
    position: absolute;
    bottom: 1px;
    left: 226px;
  }

  
  .logo--footer span {
  	bottom: 0;
    left: 145px;
  }
